#
#Tue Sep 30 20:25:53 EEST 2003
EnterUserPasswordForRealm=Rhowch enw defnyddiwr a chyfrinair ar gyfer %1$S yn %2$S
EnterUserPasswordFor=Rhowch enw defnyddiwr a chyfrinair ar gyfer %1$S
BeginFTPTransaction=Cychwyn cyfnewidiad FTP...
RepostFormData=Mae'r dudalen gwe'n cael ei hailgyfeirio i leoliad newydd. Hoffech chi ail anfon y ffurflen data rydych wedi ei deipio i'r lleoliad newydd?
WroteTo=Ysgrifennwyd %1$S
EnterUserPasswordForProxy=Rhowch enw defnyddiwr a chyfrinair ar gyfer y dirprwy yn%1$S
DirGoUp=I fyny i gyfeiriadur uwch
EnterPasswordFor=Rhowch gyfrinair ar gyfer %1$S ar %2$S
SendingTo=Anfon cais i %1$S...
GopherPromptText=Rhoi term chwilio\:
EndFTPTransaction=Gorffen cyfnewidiad FTP
ReceivingFrom=Trosglwyddo data o %1$S...
ConnectingTo=Cysylltu \u00E2 %1$S...
ConnectedTo=Cysylltwyd \u00E2 %1$S...
ResolvingHost=Cydrannu gwesteiwr %1$S...
9=Ysgrifennwyd %1$S
8=Darllenwyd %1$S
7=Cysylltu \u00E2 %1$S...
UnsupportedFTPServer=Nid yw'r gwasanaethwr FTP %1$S yn cael ei gynnal ar hyn o bryd.
6=Trosglwyddo data o %1$S...
5=Anfon cais i %1$S...
WaitingFor=Aros am %1$S...
4=Cysylltwyd \u00E2 %1$S...
DirTitle=Mynegai %1$S
3=Cydrannu gwesteiwr %1$S...
ReadFrom=Darllenwyd %1$S
GopherPromptTitle=Chwilio
